import request from '@/utils/request'

// 查询应急仓库信息列表
export function getChartData(query) {
  return request({
    url: '/material/warehouse/list',
    method: 'get',
    params: query
  })
}

// 查询应急仓库信息详细
export function getListData() {
  return request({
    url: '/material/warehouse/list',
    method: 'get',
    params: query
  })
}

